#headline{margin:0 auto 10px;position:relative}
#headline_slides{background:#fff;width:100%;padding-top:41.7%;position:relative}
#headline_slides .slide{position:absolute;left:0;top:0;z-index:0;overflow:hidden;width:100%;height:100%}
#headline_slides .slide:not(:first-child){display:none}

#headline_slides .animation{
	opacity:0;display:block!important;
}

@keyframes headline-enter{
	from{animation-timing-function:cubic-bezier(0.390, 0.575, 0.565, 1.000);opacity:0}
	to{opacity:1}
}
@keyframes headline-leave{
	from{animation-timing-function:cubic-bezier(0.390, 0.575, 0.565, 1.000);opacity:1}
	to{opacity:0}
}

#headline_slides .slide div{height:100%;background-size:100%;background-position:center;background-repeat:no-repeat}

#headline_nav{list-style:none;margin:0 auto;padding:0;overflow:hidden;display:flex;justify-content:center;padding:8px;position:absolute;bottom:0;left:0;right:0;z-index:9999}
#headline_nav li{flex:0 0 auto;text-indent:-999em;float:left;padding:8px;height:0;width:0;background:#FEB913;margin:0 8px;border-radius:15px;box-shadow:0 0 2px #000;animation:box-shadow .3s,background .3s}
#headline_nav li:hover{background:#E49204}
#headline_nav li.selected{background:#fff;box-shadow:0 0 5px #000}

@media screen and (max-width:419px){
	#headline_nav{position:relative;background:#FBB713}
	#headline_nav li{padding:10px}
}

/* OLD */
#home-tile2{border-color:#FEB913;border-style:solid;border-width:1px 0;background:#F7E56E;padding:10px;margin:10px 0}
#home-tile2 img{width:192px;padding:20px;display:block;margin:0 auto}
#home-tile2 h2{margin:10px}
#home-tile2 p{margin:10px}

@media (min-width:600px) {
	#home-tile2{overflow:hidden;margin:10px}
	#home-tile2 img{float:left;margin-right:10px}
	#home-tile2 h2{margin:10px 10px 0}
	#home-tile2 p{line-height:1.5;margin:10px 0 10px 242px}
}
@media (min-width:700px) {
	#home-tile2{padding:30px}
	#home-tile2 img{padding:0;margin-right:30px}
	#home-tile2 p{line-height:1.5;margin:10px 0 10px 222px}
}
/* OLD */


.home-tile{border-color:#FEB913;border-style:solid;border-width:1px 0;background:#F7E56E;padding:10px;margin:10px 0}
.home-tile img{width:192px;padding:20px;display:block;margin:0 auto}
.home-tile h2{margin:10px}
.home-tile h3{margin:10px}
.home-tile p{margin:10px}
.home-tile p{line-height:1.4}
.home-tile li{line-height:1.4}

@media (min-width:600px) {
	.home-tile{overflow:hidden;margin:10px;display:flex}
	.home-tile .home-tile-left{flex:none}
	.home-tile .home-tile-right{flex:auto;flex-shrink:1}
	.home-tile img{padding:0;margin-right:10px}
}
@media (min-width:700px) {
	.home-tile{padding:30px}
	.home-tile img{margin-right:30px}
}